Subject: bug#37756: [PATCH] Wrong initialization of fringe bitmap

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 Oct 2019 22:05:57 +0300

> From: Carlos Pita <[email-masked]>
> Date: Wed, 16 Oct 2019 15:54:01 -0300
> Cc: [email-masked]
> 
> I've done as you asked, Eli. Sorry but I'm still trying to catch up
> with many of your conventions.

Thanks for persevering.

> I'm not sure about how to designate the modified function in the
> changelog, since it's a DEFUN.

Use one of the related Emacs commands, and Emacs will do that for you.
Those commands are described in CONTRIBUTE under "Generating ChangeLog
entries".